Не все то Г, что пишем мы )

Ошибка при работе с модулем Автоконтекст: 509: Метод недоступен в данной версии API
может сталкивался кто с таким? искал и по форумам и в интернете, информации никакой…

Такая же проблема: Яндекс перешел на API версии 5, а Битрикс до сих пор работает на версии 4, которая уже не актуальна.
Я писал об этом в поддержку битрикса еще в августе 2016, мне ответили, что когда-нибудь сделают, может быть…
Вот такой «Хороший» коммерческий продукт ((

http://dev.1c-bitrix.ru/community/forums/messages/forum7/topic87981/message445377/?sphrase_id=41308667#message445377

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *